<!--#if expr="" --><!-- -*- mode: HTML; mode: flyspell; -*- -->
<!--#endif --><!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="50th" -->
<title>Tech Squares 50th Anniversary Dance Weekend</title>
<style type="text/css">
h1,h2,.caller { font-size: 120%; text-align: center; }
#main { margin-top: 1.5em; }
#main h2 { margin-top: 1em; clear: both; font-size: 130%; }
</style>
<!--#include virtual="../head-posttitle-subdir.html"-->

<div id="main">
<h2> Registration for Tech Squares 50th </h2>

<h3>Pricing</h3>
<p> We are currently offering two options for registering. You can register for the whole weekend (all sessions) or Plus sessions only (sessions 1, 4, 5, and 7 on the <a href="50th/schedule.html">schedule</a>). The prices listed are good through July 1st; after July 1st, prices will rise to those listed in parentheses.</p>
<p>We will be getting take-out Chinese food from Mary Chung's for Saturday night dinner, for $12 a person. (You are also welcome to make other dinner plans or bring your own food.) </p>
<table cellpadding="5">
<tr><td></td>
<th>General Admission</th><th>non-MIT student</th><th>MIT student</th>
</tr>
<tr><td>Whole Weekend</td><td>$55 (75)</td><td>$25 (35)</td><td>Free</td></tr>
<tr><td>Plus sessions only</td><td>$35 (50)</td><td>$15 (25)</td><td>Free</td></tr>
<tr><td>Saturday Dinner</td><td>$12 (15)</td><td>$12 (15)</td><td>$12 (15)</td></tr>
</table>

<h3> How to Register </h3>
<ul>
<li> Fill in a registration form, either on paper or online. Paper registrations can be mailed to the address below or handed to gate at a Tuesday dance.</li>
<li> Make a payment. We support the following methods:</li>
<ul><li> Credit card: Go to (link) to pay via credit card.</li>
<li> Check: Checks should be made out to Tech Squares and either mailed to the above address or handed to gate at a Tuesday dance.</li>
<li> Cash: You can pay in cash at gate during a Tuesday dance.</li> 
</ul></ul>
<p><pre>
	Tech Squares 50th
	69 School St.
	Cambridge MA 02139
</pre></p>

<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdvRDu9XarlQPTwgbsWAxrkSryawzt12poH_jEq0lQ7fvjjGA/viewform?embedded=true" width="900" height="2000" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe>

<p>Questions? See our <a href="50th/faq.html">FAQ</a> or email <code>tech-squares-50<img src="ta.png" alt=" "/>mit.edu</code>.</p>

</div><!-- main -->

<!--#include virtual="../footer.html"-->
